<?php

declare(strict_types=1);

namespace ShopManagerPro\Filters\DTO\Generated;

enum FilterConditionsItemOperator: string {
	case contains = 'contains';
	case empty = 'empty';
	case endswith = 'ends_with';
	case equals = 'equals';
	case greaterthanorequal = 'greater_than_or_equal';
	case greaterthan = 'greater_than';
	case in = 'in';
	case lessthanorequal = 'less_than_or_equal';
	case lessthan = 'less_than';
	case startswith = 'starts_with';
}
